.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-861d9ff5-bd78-7830-7bb0-4289f486f7bc {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b010c04-90a4-206c-45fd-a786700e6775 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-db945ec5-d50b-c8d2-8a60-eb67a28ad010 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-954b645e-fb36-8a37-073c-c8bba915dfd2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22d34650-9885-ccd2-babb-d8b047631e74 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f65c44f4-a19d-1a03-e419-251c06858ebe {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ab429690-2e2d-7b9e-6265-c3b63da0a4d8 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52507e4d-dd25-32a4-9fe2-9769d2eaa9d6 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8dbfcd96-b097-7d5a-b859-7c363ee6a865 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0a274ce6-b0d2-1d03-19f8-18e72ec4c052 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-45cea1fe-1921-a3ac-344d-0a6af2533f5c {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1cff8a3e-731b-89dc-edce-4be4ed272c61 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a77679d3-0194-a7ab-18a3-64905fcfb6ca {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d855ada2-fe6a-c24e-b6ee-7484079a8b10 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40a01b5a-5d9b-2e56-4a9a-b461cb5f6953 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a36753ca-1c7c-27d3-4df4-1abe7599ec8a {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd08d527-2d8d-0703-2ce4-afc01fc0b200 {
border-color: #00000078 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
min-width: 100px !important;
text-align: center !important;
width: 250px !important;
}
.lfr-layout-structure-item-c5941b24-5b75-e89c-7e1b-73b067b6100e {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0a907dee-0990-58a4-4be7-abf1b6739876 {
background-color: #fff !important;
}
.lfr-layout-structure-item-9aab784d-81e0-b5fa-6668-ce8026a85d3a {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-472f1376-59ee-9e06-7f73-36cdc50a737e {
border-color: #00000073 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
min-width: 100px !important;
text-align: center !important;
width: 250px !important;
}
.lfr-layout-structure-item-fc850786-a440-f02f-4c6a-39fff14b6e7f {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47f8e756-7caa-446d-d67c-ab114646bdc7 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fccf5833-a394-8673-d7c1-4a0d96cb6c08 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ece8c0a-0ec3-261f-ab76-a53d456b9102 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-eac9ae92-76e9-ddad-de38-12a55a827886 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5334b810-4d3a-cea4-4155-01c9feae181e {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e27a1456-4221-8cd7-3e2c-b989e270bc64 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3c224243-fa2f-b029-a1f2-599aac3bb8d7 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4bc3b8a2-5469-db31-cc46-42e460d07362 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d1fc5e6-3797-471b-84df-a8e508efb18b {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11a363ab-761a-53b5-35b4-bb60a453a773 {
padding-left: var(--spacer-2,0.5rem) !important;
}
